<DIALOG Name="Win_InputString5" x="867" y="114" Width="185" Height="103">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\帮会底板一级不透明.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Title" x="3" y="6" Width="179" Height="30"/>
	<LABEL Name="Lbl_Title" x="32" y="9">
		<Text String="Имя" FontName="方正隶二简体" FontSize="15" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Exit" x="98" y="69" Width="60" Height="26" TextOffsetY="-1" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="27" y="69" Width="60" Height="26" TextOffsetY="-1" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="ОК" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="DEFAULT_Txt_Input" x="19" y="41" Width="148" Height="23" MaxLen="8" Command="confirm">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\绿色输入框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="155" y="5" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
